lsfirewire(8)

NAME
lsfirewire - list FireWire devices

SYNOPSIS
lsfirewire [options]

DESCRIPTION
The lsfirewire utility displays information about all FireWire devices, i.e., the system's FireWire controllers and the devices connected to them.

OPTIONS

-v, --verbose
    Be more verbose and display detailed information about the devices.

--help
    Print a summary of the command-line options and exit.

--version
    Print the version number of lsfirewire on the standard output and exit.

FILES
/sys/bus/firewire/devices/*

BUGS
Report bugs to <"linux1394-devel@sourceforge.net">.
"linux-firewire-utils" home page: <"https://git.kernel.org/pub/scm/utils/ieee1394/linux-firewire-utils.git/">.

SEE ALSO
firewire-request(8), lsfirewirephy(8)